#js_form_cat {
    display: none;
    position: absolute;
    z-index: 99;
    padding: 8px 8px 8px 8px;
    border: 1px solid rgb(198,198,198);
    border-radius: 5px;
    background-color: white;
}

#js_form_cat div {
    width: 100%;
}

#js_form_cat form {
    width: 100%;
    margin: 0;
    padding: 0;
    border: none
}

.js_form_spec {
    z-index: 505;
    position: fixed;
    top: 15%;
    left: 25%;
    width: 50%;
    min-height: 30%;
    /*border: 3px solid rgb(0,140,105);*/
    background-color: rgb(255,255,255);
    padding: 1% 2%;
    /*font-size: 13px;*/
    display: none;
}

span.popuptitle {
    display: inline-block;
    width: 25%;
    font-weight: bold;
    text-align: right;
    padding-right: 10px;
    font: normal 16pt Tahoma;
}

.cancel_param {
    display: block;
    float: right;
    color: rgb(98,98,98);
    font-weight: bold;
    text-decoration: none;
    font-size: larger;
}

.wrongInput {
    background-color: #d9534f;
    background-clip: padding-box;
}